Bug 134701 - [PATCH] www/mod_auth_openid: update to 0.4
Summary: [PATCH] www/mod_auth_openid: update to 0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-19 06:00 UTC by Philip M. Gollucci
Modified: 2009-05-20 10:00 UTC (History)
1 user (show)

See Also:


Attachments
mod_auth_openid-0.4.patch (1.55 KB, patch)
2009-05-19 06:00 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-05-19 06:00:10 UTC
- Update to 0.4

Port maintainer (zhoushuqun@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-05-19 06:00:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-05-19 06:00:30 UTC
Maintainer of www/mod_auth_openid,

Please note that PR ports/134701 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/134701

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-05-19 06:00:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Sutra 2009-05-20 04:00:23 UTC
OK, commit it please as I've tested it just now. Thanks.

On Tue, May 19, 2009 at 1:00 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/mod_auth_openid,
>
> Please note that PR ports/134701 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/134701
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 dfilter service freebsd_committer 2009-05-20 09:57:00 UTC
pgollucci    2009-05-20 08:56:46 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_auth_openid  Makefile distinfo 
  Log:
  - update to 0.4
  - mark MAKE_JOBS_SAFE=yes
  
  PR:             ports/134701
  Approved by:    maintainer
  Submitted by:   me
  
  Revision  Changes    Path
  1.3       +4 -3      ports/www/mod_auth_openid/Makefile
  1.2       +3 -3      ports/www/mod_auth_openid/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philip M. Gollucci freebsd_committer 2009-05-20 09:57:20 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!